# Generated by Django 2.2.6 on 2019-11-22 23:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0115_event_reminder_email'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='pointofcontact',
            name='university',
        ),
    ]
